# Translation of Plugins - Checkout Manager for WooCommerce - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Checkout Manager for WooCommerce - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-08-06 18:58:19+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Checkout Manager for WooCommerce - Stable (latest release)\n"

#: templates/order/order-upload-files.php:7
#: includes/view/backend/meta-boxes/html-order-uploads.php:6
msgid "Filename"
msgstr "Bestandsnaam"

#: includes/view/backend/pages/modals/parts/info.php:54
#: includes/view/backend/pages/modals/parts/panel-general.php:114
#: includes/view/backend/pages/parts/loop.php:42
#: includes/view/backend/pages/parts/loop.php:60
#: includes/view/backend/pages/parts/loop.php:113
#: includes/controller/class-wooccm-order.php:197
#: includes/controller/class-wooccm-order.php:225
#: includes/controller/class-wooccm-email.php:42
#: includes/controller/class-wooccm-email.php:74
#: includes/controller/class-wooccm-advanced.php:73
#: includes/controller/class-wooccm-checkout.php:190
#: includes/controller/class-wooccm-checkout.php:202
#: includes/controller/class-wooccm-checkout.php:214
msgid "No"
msgstr "Nee"

#: includes/view/backend/pages/modals/parts/main.php:46
msgid "Close"
msgstr "Sluiten"

#: includes/view/backend/pages/modals/parts/main.php:40
msgid "Save"
msgstr "Opslaan"

#: includes/view/backend/pages/modals/parts/panel-general.php:94
#: includes/view/backend/pages/modals/parts/panel-general.php:110
#: includes/view/backend/pages/modals/parts/panel-general.php:162
#: includes/view/backend/pages/modals/parts/panel-options.php:24
#: includes/class-wooccm.php:98
msgid "Default"
msgstr "Standaard"

#: includes/view/backend/pages/advanced.php:8
msgid "This will permanently delete all WordPress Options associated with WooCommerce Checkout Manager. Are you sure you want to proceed?"
msgstr "Hiermee worden alle WordPress opties die zijn gekoppeld aan WooCommerce Checkout Manager permanent verwijderd. Weet je zeker dat je verder wil gaan?"

#: includes/view/backend/pages/advanced.php:2
#: includes/controller/class-wooccm-advanced.php:98
msgid "Advanced"
msgstr "Geavanceerd"

#: includes/view/backend/pages/parts/loop.php:49
msgid "Wide"
msgstr "Breed"

#: includes/view/backend/pages/shipping.php:3
msgid "Shipping fields"
msgstr "Verzendvelden"

#: includes/view/backend/pages/billing.php:3
msgid "Billing fields"
msgstr "Factuurvelden"

#: includes/class-wooccm-upload.php:117
#: includes/controller/class-wooccm-order.php:86
msgid "No uploads were recognised. Files were not uploaded."
msgstr "Er zijn geen uploads herkend. Bestanden zijn niet verzonden."

#: includes/view/backend/pages/modals/parts/panel-general.php:146
msgid "Upload files"
msgstr "Bestanden uploaden"

#: templates/order/order-upload-files.php:43
#: includes/view/backend/meta-boxes/html-order-uploads.php:46
msgid "No files have been uploaded to this order."
msgstr "Er zijn geen bestanden geüpload naar deze bestelling."

#: templates/order/order-upload-files.php:8
#: includes/view/backend/meta-boxes/html-order-uploads.php:7
msgid "Dimensions"
msgstr "Afmetingen"

#: includes/view/backend/meta-boxes/html-order-uploads.php:5
msgid "Image"
msgstr "Afbeelding"

#: includes/view/backend/pages/parts/loop.php:19
msgid "ID"
msgstr "ID"

#: includes/class-wooccm.php:84 includes/class-wooccm.php:115
msgid "Saving, please wait..."
msgstr "Opslaan, even geduld..."

#: includes/controller/class-wooccm-field-additional.php:152
msgid "Generic"
msgstr "Standaard"

#: includes/controller/class-wooccm-field-additional.php:152
msgid "ID: %s | Field Type: %s"
msgstr "ID: %s | Veldtype: %s"

#: includes/view/frontend/class-wooccm-fields-filters.php:31
msgid "required"
msgstr "Verplicht"

#: includes/view/backend/pages/modals/parts/panel-general.php:32
msgid "Picker Type"
msgstr "Type kiezer"

#: includes/view/backend/pages/modals/parts/info.php:17
msgid "Conditional"
msgstr "Voorwaardelijk"

#: includes/view/backend/pages/parts/loop.php:11 includes/class-wooccm.php:97
msgid "Clear"
msgstr "Wissen"

#: includes/view/backend/pages/parts/loop.php:10
msgid "Position"
msgstr "Rol"

#: includes/view/backend/pages/modals/parts/panel-filter.php:33
msgid "More"
msgstr "Meer"

#: includes/view/backend/pages/modals/parts/panel-general.php:35
msgid "Iris"
msgstr "Iris"

#: includes/view/backend/pages/modals/parts/panel-general.php:34
msgid "Farbtastic"
msgstr "Verftastisch"

#: includes/view/backend/pages/modals/parts/info.php:53
#: includes/view/backend/pages/modals/parts/panel-general.php:113
#: includes/view/backend/pages/parts/loop.php:40
#: includes/view/backend/pages/parts/loop.php:58
#: includes/view/backend/pages/parts/loop.php:84
#: includes/view/backend/pages/parts/loop.php:86
#: includes/view/backend/pages/parts/loop.php:93
#: includes/view/backend/pages/parts/loop.php:95
#: includes/view/backend/pages/parts/loop.php:102
#: includes/view/backend/pages/parts/loop.php:104
#: includes/view/backend/pages/parts/loop.php:111
#: includes/view/frontend/class-wooccm-fields-handler.php:62
#: includes/controller/class-wooccm-order.php:196
#: includes/controller/class-wooccm-order.php:224
#: includes/controller/class-wooccm-email.php:41
#: includes/controller/class-wooccm-email.php:73
#: includes/controller/class-wooccm-advanced.php:72
#: includes/controller/class-wooccm-checkout.php:189
#: includes/controller/class-wooccm-checkout.php:201
#: includes/controller/class-wooccm-checkout.php:213
msgid "Yes"
msgstr "Ja"

#: includes/view/backend/pages/modals/parts/panel-general.php:43
msgid "My Field Name"
msgstr "Mijn veldnaam"

#: includes/view/backend/pages/modals/parts/panel-price.php:11
msgid "My Custom Charge"
msgstr "Mijn extra toeslag"

#: includes/view/backend/pages/parts/loop.php:51
msgid "Right"
msgstr "Rechts"

#: includes/view/backend/pages/parts/loop.php:50
msgid "Left"
msgstr "Links"

#: includes/view/backend/pages/parts/tabs.php:3
#: includes/view/backend/pages/parts/header.php:9
#: includes/class-wooccm-notices.php:126
msgid "Documentation"
msgstr "Documentatie"

#: includes/view/backend/pages/modals/parts/panel-general.php:177
msgid "Select country&hellip;"
msgstr "Selecteer land&hellip;"

#: templates/order/order-upload-files.php:52
#: includes/view/backend/meta-boxes/html-order-uploads.php:55
msgid "Upload Files"
msgstr "Upload Bestanden"

#: templates/order/order-upload-files.php:36
#: includes/view/backend/meta-boxes/html-order-uploads.php:39
msgid "Download"
msgstr "Download"

#. Description of the plugin
msgid "Manages WooCommerce Checkout, the advanced way."
msgstr "Beheer WooCommerce Afrekenen op de geavanceerde manier."

#: includes/controller/class-wooccm-advanced.php:78
msgid "Custom CSS"
msgstr "Eigen CSS"

#: templates/order/order-upload-files.php:55
#: includes/view/backend/meta-boxes/html-order-uploads.php:58
msgid "Save Changes"
msgstr ""
"Wijzigingen\n"
" \n"
"opslaan"

#: includes/view/backend/pages/additional.php:2
#: includes/controller/class-wooccm-field-additional.php:123
#: includes/controller/class-wooccm-field-additional.php:210
msgid "Additional"
msgstr "Extra"

#: includes/view/backend/pages/shipping.php:2
#: includes/controller/class-wooccm-field-shipping.php:34
msgid "Shipping"
msgstr "Verzendmethoden"

#: includes/view/backend/pages/billing.php:2
#: includes/controller/class-wooccm-field-billing.php:57
msgid "Billing"
msgstr "Facturering"

#: includes/view/backend/pages/modals/parts/tabs.php:3
msgid "General"
msgstr "Algemeen"

#: includes/class-wooccm.php:86 includes/class-wooccm.php:117
msgid "Deleted successfully."
msgstr "Met succes verwijderd."

#: templates/order/order-upload-files.php:37
#: includes/view/backend/meta-boxes/html-order-uploads.php:40
#: includes/view/backend/pages/parts/loop.php:123
msgid "Delete"
msgstr "Verwijderen"

#: includes/view/backend/pages/modals/parts/panel-price.php:10
#: includes/view/backend/pages/modals/parts/panel-general.php:4
msgid "Name"
msgstr "Naam"

#: includes/view/backend/pages/modals/parts/panel-general.php:100
msgid "Link"
msgstr "Verwijzing"

#: templates/order/order-upload-files.php:9
#: includes/view/backend/meta-boxes/html-order-uploads.php:8
msgid "Extension"
msgstr "Extensie"

#: templates/order/order-upload-files.php:10
msgid "Actions"
msgstr "Acties"

#: includes/class-wooccm.php:85 includes/class-wooccm.php:116
msgid "Files uploaded successfully."
msgstr "Uploaden bestanden is geslaagd."

#: includes/view/frontend/class-wooccm-fields-additional.php:57
msgid "%s is a required field."
msgstr "%s is een verplicht veld."

#: includes/class-wooccm-notices.php:123 includes/class-wooccm-notices.php:161
msgid "Settings"
msgstr "Instellingen"

#: includes/view/backend/pages/parts/actions.php:3
msgid "+ Add New Field"
msgstr "+ Nieuw veld toevoegen"

#: includes/view/backend/pages/parts/loop.php:9
msgid "Required"
msgstr "Vereist"

#: includes/view/backend/pages/modals/parts/panel-general.php:48
#: includes/view/backend/pages/parts/loop.php:14
msgid "Placeholder"
msgstr "Placeholder"

#: includes/view/backend/pages/modals/parts/panel-general.php:42
#: includes/view/backend/pages/modals/parts/panel-options.php:13
#: includes/view/backend/pages/parts/loop.php:13
msgid "Label"
msgstr "Label"

#: includes/view/backend/pages/modals/parts/panel-general.php:176
msgid "Country"
msgstr "Land"

#: includes/view/backend/pages/additional.php:3
msgid "Additional fields"
msgstr "Additionele velden"